Contenu | Rechercher | Menus

Bac à sable

Bonjour. Vous êtes ici dans le Bac à sable. Il est destiné à vous aider à vous familiariser avec le système de création et modification d'articles (n'hésitez pas à consulter la page Syntaxe).

Ici vous pouvez faire les tests que vous voulez mais gardez à l'esprit que ceux-ci peuvent être modifiés par un autre utilisateur. Il suffit, après vous être identifié (en haut à droite), de cliquer sur le lien « Modifier cette page » qui se trouve dans le menu gauche, de taper vos modifications et de cliquer sur « Aperçu » pour contrôler ces changements ou sur « Enregistrer ».

Le bac à sable n'est pas destiné à la rédaction d'articles complets ou de nouveaux articles. Si vous voulez écrire un nouvel article, veuillez lire cette page : participer wiki.

Attention, bien que le bac à sable soit destiné aux tests en tous genres, les insultes et les propos déplacés ne sont pas tolérés tout comme sur les autres pages d'Ubuntu-fr.org (lire le Le code de conduite).

Attention ! Les éléments ci-dessous sont des tests de mise en syntaxe ! N'utiliser jamais les scripts/manipulations indiqués ci-dessous !

Bac à sable

Son

Pour Chromium et Opera

Depuis les dépôts officiels

(Disponible à partir de Trusty 14.04 LTS seulement)

Installer le paquet pepperflashplugin-nonfree.
Si après avoir installé le paquet les vidéos flash ne fonctionnent toujours pas, ouvrez un terminal et entrez la commande suivante:

sudo update-pepperflashplugin-nonfree --install

Depuis un PPA

(Pour toutes les versions d'Ubuntu)

Installer un paquet hors des dépôts officiels peut présenter un risque d'instabilité pour votre système.

  1. Ajouter le PPA ppa:skunk/pepper-flash1) dans vos sources de logiciels;

Ou dans un terminal, réaliser les opérations suivantes :

  1. Editer le fichier /etc/apt/sources.list pour ajouter un dépôt à la liste des sources de paquets.
  2. Rajouter la ligne suivante à la fin du fichier :

deb http://ppa.launchpad.net/skunk/pepper-flash/ubuntu 'VERSION' main

Si on a Ubuntu 12.04, par exemple, à la place de 'VERSION' il faut écrire precise :
deb http://ppa.launchpad.net/skunk/pepper-flash/ubuntu precise main

On doit aussi utiliser precise pour les versions ultérieures de Ubuntu qui ne sont plus prises en charge, comme Ubuntu 12.10.

Saisir ensuite les commandes :

sudo apt-get update
sudo apt-get install pepflashplugin-installer

Le paquet pepflashplugin-installer va chercher le Pepper Flash plugin et l'installe. Il ne reste alors plus qu'à reconfigurer Chromium pour qu'il puisse s'en servir.

  1. Editer le fichier /etc/chromium-browser/default
  2. Rajouter la ligne suivante à la fin du fichier :

. /usr/lib/pepflashplugin-installer/pepflashplayer.sh (un point, un espace, et puis l'adresse)

C'est fini ! On peut lancer Chromium, il utilise désormais la dernière version en date de flashplayer.

Il existe deux moyens de le vérifier :

- Charger la page Chrome://plugins : Adobe Flash Player affichera deux versions, la plus récente, et l'ancienne (11.2 r202).

- Aller sur la page http://www.adobe.com/software/flash/about/ : Une petite fenêtre indiquera la version utilisée (actuellement 16,0,0,305).



Le contenu de ce wiki est sous licence : CC BY-SA v3.0